/*
Theme Name: Usability in Civic Life
Theme URI: http://www.usabilityinciviclife.org/
Description: Usability in Civic Life theme
Author: Milenko Subotic
Author URI: 
Template: TwentyTenFive
Version: 1.0
Tags: editor-style, rtl-language-support, microformats, translation-ready, sticky-post, threaded-comments, custom-background, custom-header, white, blue, black
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/old-licenses/gpl-2.0.html

This program is free software; you can redistribute it and/or modify it under the terms of the GNU 
General Public License version 2, as published by the Free Software Foundation.  You may NOT assume 
that you can use any other version of the GPL.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without 
even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

You should have received a copy of the GNU General Public License along with this program; if not, write 
to the Free Software Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA

*/

@import url("../TwentyTenFive/style.css");

/*********************************/
/* Accessible Colors WCAG AAA + Accessible Link Focus */
/* .focus is missing in Twenty Ten */
/* .hover and .active is missing now and then */
/*********************************/
body{
    font-family: 'Roboto', sans-serif!important;

}
/*Overall code changes, change this for default font size etc*/
.clear { clear: both; }
.group:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
* html .group, *:first-child+html .group { zoom: 1; } /* First selector = IE6, Second Selector = IE 7 */
#primary,  #secondary{
    font-size:11pt;
line-height:1.5em;
}
#content .entry-title {
color:#000;
font-weight: bold;
font-size: 25px
}

.home #content{
    margin: 0 -420px 0 20px;
}
.home #container{
    margin: 0 -420px 0 0;
}
.home .hentry{
    width:530px;
}
.home #primary, .home #secondary {
float: right;
overflow: hidden;
width: 350px;
}
body,
#site-generator a,
.page-title a:link,
.page-title a:visited,
.navigation,
.navigation a:link,
.navigation a:visited,
.entry-meta,
.entry-meta a:link,
.entry-utility,
.entry-utility a,
.comment-meta a:link,
.comment-meta a:visited,
.reply a:link,
a.comment-edit-link:link,
textarea, input,
#respond label,
#respond .form-allowed-tags,
.entry-content label,
#content thead th,
#content .wp-caption p.wp-caption-text,
#content .gallery .gallery-caption,
#comments .pingback p {
    color: #575757;
font-size: 14pt;
}



/*heading sizes*/
#content h1,h2,h3,h4,h5,h6 {
display: inline;
}


#content strong {font-weight: bolder;
margin-top: 0px;
margin-bottom: 0px;
margin-top: 0px;
margin-bottom: -10px;}


#content h2 {font-weight: bold;
	font-size:20px;	  /* Increasing the font size
}

#content h3 {font-weight: bold;
	font-size:16px;
}

#content h4 {font-weight: bold;
	font-size:13px;
}

#content h5 {font-weight: bold;
	font-size:12px;	  /* Increasing the font size */
}

/* WQ */
blockquote.sample  {
	color: #222;
	font: 12px Roboto, Arial, sans-serif;
	font-weight: 300;
	margin-bottom: 0
}

.hangtext {
    text-indent: -45px;
    padding-left: 45px;
}
/*??*/
a:link {
    color: #007bb3;
    text-decoration:none;
}
.entry-title a{
        color: #007bb3!important;
    text-decoration:none;
}
a:visited {
    color: #552273;
}

.sticky .entry-content a:link {
    color: #007bb3;
}

.sticky .entry-meta,
.sticky .entry-meta a:link,
.sticky .entry-utility,
.sticky .entry-utility a:link,
.widget_search #s {
    color: #007bb3;
}

a:hover,
.page-title a:hover,
.page-link a:hover,
.navigation a:hover,
.entry-meta a:hover,
.entry-utility a:hover,
.entry-title a:hover,
.comment-meta a:hover,
.reply a:hover,
a.comment-edit-link:hover {
    background: #fff;
    color: #B1002C;
    text-decoration: underline;
}

a:focus,
a:active,
#site-generator a:focus,
#site-generator a:active,
#site-info a:focus,
#site-info a:active,
#access .menu a:focus,
#access .menu a:active,
.page-title a:focus,
.page-title a:active,
.page-link a:focus,
.page-link a:active,
.navigation a:focus,
.navigation a:active,
.entry-meta a:focus,
.entry-meta a:active,
.entry-utility a:focus,
.entry-utility a:active,
.entry-title a:focus, 
.entry-title a:active,
.sticky .entry-content a:focus,
.sticky .entry-content a:active,
.sticky .entry-meta a:focus,
.sticky .entry-meta a:active,
.sticky .entry-utility a:focus,
.sticky .entry-utility a:active,
.comment-meta a:focus,
.comment-meta a:active,
.reply a:focus,
.reply a:active,
a.comment-edit-link:focus,
a.comment-edit-link:active,
.widget-area a:focus,
.widget-area a:active {
    background: #575757;
    color: #fff;
    text-decoration: underline;
}

#site-title a:focus,
#site-title a:hover,
#site-title a:active {
    background: #fff;
    color: #000;
    text-decoration: underline;
}

#site-info a:hover,
#access .menu a:focus,
#access .menu a:hover,
#access .menu a:active,
#wp-calendar a,
.current_page_item a,
.widget-area .current_page_item a,
#access .current_page_item a,
#access .current-menu-item a {
    text-decoration: underline;
}

#wp-calendar tbody td {
    background: #F9F9F9;
    color: #333;
}

input[type=text]:focus,
textarea:focus {
    background: #F2F7FC;
}

#respond .required {
	color: #B1002C;
	font-weight: bold;
}

/* Update */

#content .wp-caption {
    background:#f9f9f9;
}

/* Sticky Links - Paging */
.home .sticky .page-link a {
    background: #D9E8F7 none;
}
.sticky .entry-content a:link,
.sticky .entry-content a:visited,
.sticky .entry-content a:hover,
.sticky .entry-content a:active{
    color: #14274F;
}

.sticky .entry-content a:focus {
    color: #D9E8F7;
    background: #14274F;
}
/* Nav Menue more levels */
#access ul ul a {
    background: #000;
}

/* Tables: Head */
#content tr th {
    color: #575757;
}

/* Author Info: Link */
#author-link a {
    color: #004F9F;
}

#author-link a:active,
#author-link a:focus{
    color: #fff;
}

/* Errors */
.entry-content .page-link {
    clear: both; 
}

/* Update TwentyTen Five */

noscript strong {
    background-color: #f9f9f9;
    color: #AA0000;
}
#content figure {
    background:#f9f9f9;
}
#content figure figcaption  {
    color: #4f4f4f;
}

#nav-above,
#nav-below,
#nav-above a,
#nav-below a {
    line-height: 12px;

}



/*********************************/
/* Skip link visible on keyboard focus
* Additional skip links back to top after content and footer
*/
/*********************************/

/* correction of screen-reader-text (hidden elements) */
.screen-reader-text {
    display:inline;
    left: -9999px;
    position:absolute;
    top:auto;
}

/* skip link header */
#access .skip-link {
    position: static;
}

#access .skip-link a {
    left:-99999px;
    position:absolute;
    top:auto;
}

#access .skip-link a:focus,
#access .skip-link a:active {
    background: #575757;
    color: #fff;
    line-height: 140%;
    padding: 4px 4px 4px 22px;
    position: static;
    text-decoration: underline;
    font-family: 'Roboto',Arial,Helvetica,"Nimbus Sans L", sans-serif;
}

/* adding skip links below content and footer */

/* layout correction for skip link after content */
#nav-below {
    margin-top: 0;
}

#site-generator .skip-bottom:focus,
#site-generator .skip-bottom:active,
.skip-content:focus,
.skip-content:active {
    background: #575757;
    color: #fff;
    float:right;
    font-family: 'Roboto',Arial,Helvetica,"Nimbus Sans L",sans-serif;
    font-size: 75%;
    font-style: normal;
    padding-left: 0;
    position: static;
    text-decoration: underline;
    line-height: 140%;
}

.skip-content:focus,
.skip-content:active {
    margin-bottom: 8px;
}

#site-generator .skip-bottom:focus,
#site-generator .skip-bottom:active {
    font-size: 100%;
}

/*********************************/
/* Smaller things as correction header img for IE 9 */
/*********************************/
#branding img {
    float: left;
}

/*********************************/
/* Zooming Features: only text and page zoom */
/*********************************/


/* Feature widget */
.feature-widget{
    padding:10px ;
    border:1px solid #b6b6b6;
    margin:0 0 18px 0;
   
}
.feature-title{
display:block;
color: #222;
font-weight: bold;
margin:0 0 20px 0;
width:200px;
font-size:1em;
}
.feature-text{
padding:10px 0 0 0;
}
.feature-image{
    max-width:120px;
    height:auto;
    float:right;
    margin:0 0 0 10px;
}
.feature-link{
    float:left;

}
.entry-utility {
color: #888;
line-height: 1.5em;
font-size:13pt;
}
#colophon{
    font-size:11pt!important;
}
#colophon a{
    color:#4D4B4B!important;
font-weight:bold;
font-size: 16px;
line-height:14px !important;
}
#colophon ul{
    list-style:none;
padding:0;
margin:0;
}
#colophon ul li{
margin:0 0 10px 0;
}
.entry-utility, .entry-utility a{
font-size:16px!important;
}
.footer-date{
display:block;
font-size:12px;
}
.home #main .widget-area ul {
margin-left: 0;
padding: 0 0px 0 0;
}
#colophon h3.widget-title{
display:block;
margin:0 0 10px 0;
}
#site-info {
    padding:20px 0 0 0;
float: left;
font-size: 11pt;
font-weight: bold;
width: 450px;
}
#site-info p{
    clear:both;
    float:right;
    width:400px;
    text-align:right;
}
.search-form input{
margin:10px 10px 10px 0;
width: 150px;
float: right;
font-style: italic;
font-size:10pt;
font-family:roboto;
}
.greybox{
    background:#eeeeee;
    padding:15px;
    margin:15px 0;
    border:1px solid #eee;
}
h1.biblio-title{ color:#b4b4b4!important; font-size:1.2em;font-weight:bold;display:block!important; margin:-30px 0 0 0!important; }
.widget-title { font-weight:normal!important; margin:20px 0px 0 0!important; display:block;  }
.widget-container { font-weight:bold; } 
.biblio-tag-title { margin-top:40px!important; }
.tags-list li a, .entry-utility a{ font-size:0.9em!important; }
#content p, #content ul, #content ol, #content dd, #content pre, #content hr {
margin-bottom: 10px;
}